.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-11.644921px;}
._6{margin-left:-7.560759px;}
._3{margin-left:-1.472577px;}
._2{width:1.444153px;}
._b{width:41.888449px;}
._4{width:85.895020px;}
._c{width:90.160452px;}
._7{width:96.550967px;}
._a{width:100.330873px;}
._1{width:130.931468px;}
._8{width:131.999928px;}
._9{width:135.337266px;}
._0{width:2123.855150px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:32.159987px;}
.fs5{font-size:35.999986px;}
.fs6{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:54.239978px;}
.fs3{font-size:56.159978px;}
.fs4{font-size:71.999971px;}
.fs1{font-size:95.999962px;}
.y3{bottom:4.123897px;}
.y2{bottom:56.422745px;}
.y1{bottom:60.546642px;}
.y32{bottom:113.407798px;}
.y31{bottom:127.841517px;}
.y30{bottom:142.087786px;}
.y2f{bottom:156.521506px;}
.y2e{bottom:171.705029px;}
.y2d{bottom:191.949727px;}
.y2c{bottom:213.506581px;}
.y2b{bottom:235.063435px;}
.y2a{bottom:256.620290px;}
.y29{bottom:278.177144px;}
.y28{bottom:299.733998px;}
.y27{bottom:321.290852px;}
.y26{bottom:342.847706px;}
.y25{bottom:364.404560px;}
.y24{bottom:385.961414px;}
.y23{bottom:407.518268px;}
.y22{bottom:429.075122px;}
.y21{bottom:450.631977px;}
.y20{bottom:474.438242px;}
.y1f{bottom:504.617837px;}
.y1e{bottom:526.174691px;}
.y1d{bottom:547.731546px;}
.y1c{bottom:569.288400px;}
.y1b{bottom:590.845254px;}
.y1a{bottom:612.402108px;}
.y19{bottom:633.209158px;}
.y18{bottom:651.016994px;}
.y17{bottom:669.012281px;}
.y16{bottom:687.007568px;}
.y15{bottom:705.002855px;}
.y14{bottom:723.747946px;}
.y13{bottom:745.304800px;}
.y12{bottom:766.861654px;}
.y11{bottom:788.418508px;}
.y10{bottom:809.225559px;}
.yf{bottom:827.970649px;}
.ye{bottom:848.215347px;}
.y0{bottom:852.120915px;}
.yd{bottom:866.210634px;}
.yc{bottom:890.766703px;}
.yb{bottom:912.323557px;}
.ya{bottom:933.880411px;}
.y9{bottom:957.311774px;}
.y7{bottom:991.615290px;}
.y8{bottom:1003.424697px;}
.y6{bottom:1030.792529px;}
.y5{bottom:1062.096830px;}
.y4{bottom:1089.089760px;}
.h3{height:20.994510px;}
.hf{height:23.830550px;}
.hb{height:26.675989px;}
.ha{height:26.747989px;}
.hc{height:29.521428px;}
.he{height:32.722547px;}
.h2{height:35.567986px;}
.h8{height:35.663986px;}
.h5{height:40.300304px;}
.h6{height:41.614543px;}
.h9{height:41.726863px;}
.h7{height:53.351979px;}
.hd{height:53.495979px;}
.h4{height:71.327971px;}
.h1{height:329.601307px;}
.h0{height:1237.176471px;}
.w2{width:0.187451px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x3{left:-0.000360px;}
.x0{left:44.519608px;}
.x1{left:56.234491px;}
.x8{left:80.040812px;}
.xc{left:112.469762px;}
.x4{left:230.752065px;}
.xa{left:489.809216px;}
.xb{left:497.682154px;}
.xd{left:506.117445px;}
.x9{left:525.424888px;}
.x7{left:757.676560px;}
.x5{left:769.673418px;}
.xe{left:808.850657px;}
.x6{left:884.205921px;}
.x2{left:899.764706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.939598pt;}
._6{margin-left:-6.453535pt;}
._3{margin-left:-1.256928pt;}
._2{width:1.232666pt;}
._b{width:35.754157pt;}
._4{width:73.316251pt;}
._c{width:76.957038pt;}
._7{width:82.411704pt;}
._a{width:85.638068pt;}
._1{width:111.757403pt;}
._8{width:112.669395pt;}
._9{width:115.518001pt;}
._0{width:1812.830338pt;}
.fs8{font-size:27.450366pt;}
.fs5{font-size:30.728021pt;}
.fs6{font-size:34.005677pt;}
.fs7{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs2{font-size:46.296885pt;}
.fs3{font-size:47.935713pt;}
.fs4{font-size:61.456042pt;}
.fs1{font-size:81.941390pt;}
.y3{bottom:3.519979pt;}
.y2{bottom:48.160000pt;}
.y1{bottom:51.679979pt;}
.y32{bottom:96.799961pt;}
.y31{bottom:109.119956pt;}
.y30{bottom:121.279951pt;}
.y2f{bottom:133.599947pt;}
.y2e{bottom:146.559941pt;}
.y2d{bottom:163.839934pt;}
.y2c{bottom:182.239927pt;}
.y2b{bottom:200.639920pt;}
.y2a{bottom:219.039912pt;}
.y29{bottom:237.439905pt;}
.y28{bottom:255.839898pt;}
.y27{bottom:274.239890pt;}
.y26{bottom:292.639883pt;}
.y25{bottom:311.039876pt;}
.y24{bottom:329.439868pt;}
.y23{bottom:347.839861pt;}
.y22{bottom:366.239854pt;}
.y21{bottom:384.639846pt;}
.y20{bottom:404.959838pt;}
.y1f{bottom:430.719828pt;}
.y1e{bottom:449.119820pt;}
.y1d{bottom:467.519813pt;}
.y1c{bottom:485.919806pt;}
.y1b{bottom:504.319798pt;}
.y1a{bottom:522.719791pt;}
.y19{bottom:540.479784pt;}
.y18{bottom:555.679778pt;}
.y17{bottom:571.039772pt;}
.y16{bottom:586.399765pt;}
.y15{bottom:601.759759pt;}
.y14{bottom:617.759753pt;}
.y13{bottom:636.159746pt;}
.y12{bottom:654.559738pt;}
.y11{bottom:672.959731pt;}
.y10{bottom:690.719724pt;}
.yf{bottom:706.719717pt;}
.ye{bottom:723.999710pt;}
.y0{bottom:727.333333pt;}
.yd{bottom:739.359704pt;}
.yc{bottom:760.319696pt;}
.yb{bottom:778.719689pt;}
.ya{bottom:797.119681pt;}
.y9{bottom:817.119673pt;}
.y7{bottom:846.399661pt;}
.y8{bottom:856.479657pt;}
.y6{bottom:879.839648pt;}
.y5{bottom:906.559637pt;}
.y4{bottom:929.599628pt;}
.h3{height:17.920000pt;}
.hf{height:20.340721pt;}
.hb{height:22.769464pt;}
.ha{height:22.830920pt;}
.hc{height:25.198206pt;}
.he{height:27.930542pt;}
.h2{height:30.359285pt;}
.h8{height:30.441226pt;}
.h5{height:34.398586pt;}
.h6{height:35.520363pt;}
.h9{height:35.616235pt;}
.h7{height:45.538927pt;}
.hd{height:45.661839pt;}
.h4{height:60.882453pt;}
.h1{height:281.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:0.160000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x3{left:-0.000307pt;}
.x0{left:38.000000pt;}
.x1{left:47.999314pt;}
.x8{left:68.319354pt;}
.xc{left:95.999295pt;}
.x4{left:196.959921pt;}
.xa{left:418.079833pt;}
.xb{left:424.799830pt;}
.xd{left:431.999827pt;}
.x9{left:448.479821pt;}
.x7{left:646.719741pt;}
.x5{left:656.959737pt;}
.xe{left:690.399724pt;}
.x6{left:754.719698pt;}
.x2{left:768.000000pt;}
}
